<?php
define('HEADING_TITLE','Companies');
define('BUTTON_NEW_CUSTOMER','Add new company');
define('BUTTON_ADD_CUSTOMER','Add new customer');
define('BUTTON_ADD_SHIP','Add new ship');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_COMPANIES_CID','Customer ID');
define('TABLE_HEADING_COMPANY','Company');
define('TABLE_HEADING_CITY','City');
define('TABLE_HEADING_COUNTRY','Country');
define('TABLE_HEADING_COMPANY_TYPE','Type');
define('TABLE_HEADING_ADDED','Created');
